body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text1 {
	font-size: 9pt;
	line-height: 160%;
	color: #E6E6E6;
	text-decoration: none;
}
.text2 {
	font-size: 9pt;
	line-height: 200%;
	color: #333333;
	text-decoration: none;
}
.text3 {
	font-size: 12pt;
	line-height: 200%;
	color: #990000;
	text-decoration: none;
	font-weight: bolder;
}
A.a01:link {
	font-size: 9pt;
	line-height: 180%;
	color: #E6E6E6;
	text-decoration: none;
}
A.a01:visited {
	font-size: 9pt;
	line-height: 180%;
	color: #E6E6E6;
	text-decoration: none;
}
A.a01:hover {
	font-size: 9pt;
	line-height: 180%;
	color: #FFFFFF;
	text-decoration:underline;
}
A.a02:link {
	font-size: 9pt;
	line-height: 200%;
	color: #333333;
	text-decoration: none;
}
A.a02:visited {
	font-size: 9pt;
	line-height: 200%;
	color: #333333;
	text-decoration: none;
}
A.a02:hover {
	font-size: 9pt;
	line-height: 200%;
	color: #ff6603;
	text-decoration: none;
}
.post {
	background-color: #ffffff;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	border: 1px solid #999999;
}
.ct {
	font-size: 0px;
	background-image: url(images\cz.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	height: 17px;
	width: 42px;
	border: none;
	color: #474C4F;
	cursor: hand;
} 
